/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.content_scene_cat {
  color: #d7d7d7;
  line-height: 19px;
  margin: 0 0 20px 0;
  float: left; }
  .content_scene_cat img {
    border: 1px solid #cacaca; }
  .content_scene_cat .content_scene_cat_bg {
    padding: 0px; }
    .content_scene_cat .content_scene_cat_bg .cat_desc {
      z-index: 2;
      position: absolute;
      top: 0;
      padding: 40px; }
      @media (max-width: 999px) {
        .content_scene_cat .content_scene_cat_bg .cat_desc {
          padding: 20px; } }
      @media (max-width: 767px) {
        .content_scene_cat .content_scene_cat_bg .cat_desc {
          display: none; } }
    .content_scene_cat .content_scene_cat_bg p {
      margin-bottom: 0; }
    .content_scene_cat .content_scene_cat_bg a {
      color: #fff; }
      .content_scene_cat .content_scene_cat_bg a:hover {
        text-decoration: underline; }
    .content_scene_cat .content_scene_cat_bg .content_scene {
      color: #777; }
      .content_scene_cat .content_scene_cat_bg .content_scene a {
        color: #777; }
        .content_scene_cat .content_scene_cat_bg .content_scene a:hover {
          color: #515151; }

.cat_desc_container {
  border: 0 none;
  color: #666;
  font-size: 14px;
  line-height: 23px;
  padding: 0;
  text-align: justify; }
  @media (max-width: 999px) {
    .cat_desc_container {
      padding: 0; } }

/*.with-sub-cat {
    width: 50%;
    float: left;
    margin-top: 20px;
	position: absolute;
	top: 0;
	bottom: 20px;

	.rte {
		position: absolute;
		left: 0;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
    @media (max-width: $screen-ms-max) {
		width: 100%;
	}
}*/
.no-sub-cat {
  width: 85%;
  float: right;
  margin-top: 5px; }
  @media (max-width: 1319px) {
    .no-sub-cat {
      width: 82%; } }
  @media (max-width: 999px) {
    .no-sub-cat {
      width: 76%; } }
  @media (max-width: 767px) {
    .no-sub-cat {
      width: 100%; } }

.container-top-cat {
  border-bottom: 1px solid #cacaca;
  position: relative; }

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories {
  margin-top: 15px;
  text-align: center; }
  #subcategories p.subcategory-heading {
    font: 12px/14px "Open Sans", sans-serif;
    color: #555454;
    border-bottom: 1px solid #dddddd;
    text-transform: uppercase;
    padding: 6px 5px 10px 0px;
    margin-bottom: 20px;
    margin-top: 0px; }
  #subcategories ul {
    margin: 0 0 0 -20px; }
    #subcategories ul li {
      float: none;
      display: inline-block;
      width: 133px;
      margin: 0 0 20px 0;
      text-align: center; }
      #subcategories ul li:not(:first-child) {
        margin-left: 20px; }
      @media (min-width: 768px) and (max-width: 999px) {
        #subcategories ul li {
          width: 91px; } }
      @media (max-width: 479px) {
        #subcategories ul li {
          width: 86px; }
          #subcategories ul li:nth-child(4), #subcategories ul li:nth-child(7), #subcategories ul li:nth-child(10) {
            margin-left: 0; } }
      @media (min-width: 1000px) and (max-width: 1319px) {
        #subcategories ul li {
          width: 140px; } }
      @media (min-width: 1320px) {
        #subcategories ul li {
          width: 150px; } }
      #subcategories ul li h5 {
        overflow: hidden;
        height: 30px;
        line-height: 30px;
        margin-bottom: 0;
        margin-top: 0;
        background-color: #000; }
        @media (max-width: 479px) {
          #subcategories ul li h5 {
            font-size: 10px; } }
        #subcategories ul li h5 a {
          color: #fff !important; }
      #subcategories ul li .subcategory-image a {
        display: block;
        border: 1px solid #dddddd; }
        #subcategories ul li .subcategory-image a img {
          max-width: 100%;
          vertical-align: top; }
      #subcategories ul li .cat_desc {
        display: none; }

/*.lang_en.category-13 #subcategories {
  float: left; }*/

#compteur-affiche {
    background-color: #b40404;
    width: 71px;
    height: 40px;
    position: absolute;
    color: #FFF;
    font-weight: bold;
    line-height: 36px;
    font-size: 23px;
    margin: 0px 25px;
}

@media (max-width: 767px) {
  #compteur-affiche {
    margin: -42px auto;
    left: 0;
    right: 0;
    height: 33px;
    line-height: 28px;
  }
}